@charset "utf-8";

/*---------------------
メインビジュアル
---------------------*/
.md_bread{
	margin-bottom: 0;
}

.l_futrlabo{
	border-radius: 0 0 0 200px;
	background: #fff88c;
	background: linear-gradient(54deg,rgba(255, 248, 140, 1) 0%, rgba(200, 228, 168, 1) 50%, rgba(181, 213, 234, 1) 100%);
	margin-bottom: 80px;
	padding: 0 0 20px 0;
}

.md_futrlabo{
	display: flex;
	justify-content: space-between;
	padding: 0 0 80px 0;
}

.md_futrlabo div:nth-child(1){
	width: 40%;
}

.md_futrlabo div:nth-child(2){
	width: 58%;
}

.md_futrlabo div:nth-child(1) p img{
	border-radius: 0 0 100px 0;
}

.md_futrlabo div:nth-child(2) .is_titlefutrlabo{
	font-size: 22px;
	padding: 10px 0 5px 0;
}

.md_futrlabo div:nth-child(2) a{
	text-decoration: underline;
	display: inline-block;
}

.md_futrlabo div:nth-child(2) a:hover{
	text-decoration: none;
}

.is_titpurpose{
	width: 850px;
	margin: 0 auto 40px auto;
	/*mix-blend-mode: overlay;*/
	opacity: 0.8;
}

.md_purpose{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.md_purpose div:nth-child(1){
	width: 30%;
}

.md_purpose div:nth-child(2){
	width: 36%;
}

.md_purpose div:nth-child(3){
	width: 30%;
}

.md_purpose .is_subtitrinen{
	font-size: 22px;
}

.md_purpose .is_titrinen{
	font-size: 24px;
	font-weight: 500;
	padding: 5px 0;
}

.md_purpose .is_rinen{
	padding: 0 0 20px 0;
}

.md_purpose dt{
	color: #fff;
	font-size: 20px;
	background: #d7c300;
	padding: 5px 15px;
}

.md_purpose dd{
	font-size: 14px;
	background: rgba(255, 255, 255, 0.8);
	padding: 5px 15px;
}

.md_purpose .is_100{
	margin-bottom: 20px;
}

.md_purpose .is_100 dt{
	background: #62b7c7;
}

.md_purpose .is_organization dt{
	background: #ef6e2f;
}


/*---------------------
事務局メッセージ
---------------------*/
.md_message{
	display: flex;
	justify-content: space-between;
	margin: 0 0 50px 0;
}

.md_message div:nth-child(1){
	width: 52%;
}

.md_message div:nth-child(2){
	width: 46%;
}



/*---------------------
概要・募集について 
---------------------*/
.md_titlewhat p:nth-child(1){
	text-align: center;
	border: #000 2px solid;
	margin-top: 40px;
	padding: 40px 0;
}

.md_titlewhat p:nth-child(2){
	text-align: center;
	border: #000 2px solid;
	border-top: none;
	padding: 20px 0;
}

.md_titlewhat p:nth-child(1) img{
	width: 600px;
}

.md_titlewhat p:nth-child(2) img{
	width: 500px;
}

.md_what{
	background: rgb(229,229,229);
	background: linear-gradient(-180deg, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 25%);
	padding: 40px 0 0 0;
}

.md_what .is_about{
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding-bottom: 4px;
}

.md_what .is_about span{
	border-bottom: #000 2px solid;
	width: 300px;
	display: inline-block;
}

.md_what .is_what{
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	padding: 20px 0;
}

.md_what .is_what + p{
	text-align: center;
	/*margin-bottom: 40px;*/
}

.l_what .is_btn{
	width: 260px;
	margin: 0 auto;
}

.is_subtitle{
	fnot-size: 17px;
	font-weight: 600;
}

.is_subtitle + p{
	padding-bottom: 10px;
}

.is_txtlink a{
	color: #af4f94;
	text-decoration: underline;
	margin-top: 20px;
}

.is_txtlink a:hover{
	color: #000;
	text-decoration: none;
}
